@import "http://welcome.solutions.brother.com/bsc/public_s/css/common/footer.css";

* {
	margin:0;
	padding:0;
/*	border:0;*/
	font-family:Arial, Helvetica, sans-serif;
}

img{
	border:0;
}

body{
	color:#000000;
	width:740px;
	font-size:0.8em;
}

ul,dl,ol{
	list-style-type:none;
	list-style-position:outside;
}

table,tr,td{
	border-collapse:collapse;
	border:0;
}

#header1 h1{
	padding:0;
	margin:0;
	width:740px;
	height:59px;
}

#header2 h1{
	width:600px;
	height:80px;
	margin-left:80px;
}

#header2 h2{
	width:600px;
	height:120px;
	margin-left:80px;
}

#header2 h3{
	width:600px;
	height:100px;
	margin-left:80px;
}

#header2 h4{
	width:600px;
	height:130px;
	margin-left:80px;
}

#header2 h5{
	width:600px;
	height:60px;
	margin-left:80px;
}

#header2 h6{
	width:600px;
	height:40px;
	margin-left:80px;
}

/*
.footer{
	margin-top:20px;
	border-top: 1px solid #000000;
	clear:both;
}

.footer p{
	padding:3px 0 0 6px;
}
*/
#breadcrumbs {
	padding:5px 0 0 5px;
/*	margin-left:70px; */
}

#content{
	width:590px;
	padding:10px;
	margin-left:70px;
}

#content img{
	margin:10px;
}

#content ol {
	list-style-type:decimal;
	padding:0 0 1em 3em;
}

#content ul {
	list-style-type:disc;
	padding:0 0 1em 3em;
}

#content li{
	padding:0 0 0.5em 0;
}

#content p {
	padding:0 0 0 1em;
	margin-bottom:1em;
	line-height:140%;
}

#content em{
	color:#FF3333
}

#content h2{
	font-size:115%;
	padding-bottom:10px;
}

#content h3{
	border-top:1px dotted #336666;
	border-bottom:1px dotted #336666;
	background-color:#CCFFFF;
	margin:10px 0 10px 0;
	padding:5px 0 5px 5px;
	font-size:105%;
	color:#333366;
}

.title{
	color:#993333;
	font-weight:bold;
	border-bottom:1px solid #993333;
	margin:0 0 10px 0;
}

.note {
	font-style:italic;
	color:#666666;
	padding:1em 0 0 1em;
}

.emphasis{
	font-weight:bold;
	padding:1em 0 0 1em;
}

a:link{
	text-decoration:underline;
	color: #0000FF;
}

a:hover{
	text-decoration:underline;
	color: #ff0000;
}

a:visited{
	color: #800080;
}

/* for flash-help page ONLY start */
.flashhelp table{
	border-collapse:separate;
	border: 1px solid #d3d3d3;
}

.flashhelp tr{
	border: 1px solid #d3d3d3;
}

.flashhelp td{
	border: 1px solid #d3d3d3;
}
/* for flash-help page ONLY end */
